import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NcE500Component } from './nc-e500.component';

describe('NcE500Component', () => {
  let component: NcE500Component;
  let fixture: ComponentFixture<NcE500Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NcE500Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NcE500Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
